body,
html {
    margin: 0;
    font-size: 16px;
    font-family: 'Jost',Helvetica,Arial,Lucida,sans-serif;
    overflow-x: hidden;
}

ul,
ol {
    list-style: none;
    padding: 0;
    margin: 0;
}

input:focus,
button:focus,
textarea:focus {
    outline: none;
}

img {
    max-width: 100%;
}

a:hover,
a:focus {
    text-decoration: none;
}

.logo-col img {
    width: 18rem;
    margin-top: 2rem;
}


.review-logo-col img {
    width: 11rem;
}

.form-error {
    color: darkred;
    font-size: 1rem;
}

.form-error-large {
    color: red;
    font-size: 1.5rem;
    text-align: center;
    width: 100%
}

.fresh-loan h1 {
    max-width: 38rem;
    margin-top: 2.25rem;
    font-size: 2.5rem;
    line-height: 1.1;
    font-weight: 700;
    color: #000;
}

.fresh-loan h3#help-payoff {
    margin-top: 1.5rem;
    margin-bottom: 1.75rem
}

.bolder {
    font-weight: bolder;
}

.fresh-loan {
    margin-bottom: 2rem;
}


.fresh-loan h3 {
    max-width: 38rem;
    font-size: 1.5rem;
}

.pre-qualify h5 {
    font-size: 1.2rem;
    line-height: 1.8rem;
    font-weight: bold;
    color: #39474E;
    margin-top: 1.5rem;
}

.callus-col {
    position: relative;
    background: #5D8F3A;
    border-radius: 0 31.25rem 31.25rem 0;
    width: 32.5rem;
    max-width: 100%;
}

.callus-col:before {
    content: "";
    position: absolute;
    width: 2000px;
    left: -1999px;
    top: 0;
    height: 100%;
    background: #5D8F3A;
}

.call-content p {
    font-size: .95rem;
    color: #FFFFFF;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin-bottom: 0;
    line-height: 1;
}

.call-content h2 {
    margin: 0;
    font-size: 1.5rem;
    color: #FFFFFF;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 0.75rem;
    margin-top: 0.25rem;
}

.call-content a {
    text-decoration: none;
}

.call-content h2 a {
    color: #fff;
    text-decoration: none;
}

.call-content .call-number {
    border-bottom: 2px solid #fff;
    margin-left: 0.5rem;
    font-size: 1.55rem;
}

.phone-icon img {
    width: 7rem;
    margin-top: 0.55rem;
    margin-bottom: 0.55rem;
    margin-left: 1.35rem;
}

.rating-col h3 {
    font-size: 1.125rem;
    margin: 0;
}

.rating-col svg {
    height: 2rem;
    width: 8rem;
}

.rating-ul {
    padding: 0 2rem;
}

.rating-ul li svg {
    background: #00B579;
    height: 1.3rem;
    width: 1.3rem;
    display: inline-block;
    padding: 4px;
    border-left: 1px solid #d3d3d3;
    border-right: 1px solid #d3d3d3;
}

.join-col h3 {
    font-weight: bold;
    color: #39474E;
    margin-top: 2.5rem;
    font-size: 2rem;
}

.zip-inner {
    width: 37rem;
    border: 1px solid #C0C0C0;
    border-radius: 10px;
    color: #959595;
    padding: 1rem;
    background-color: white;
}

.zip-inner-1 {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
}

.zip-inner-1 h2 {
    color: #5D8F3A;
    font-size: 1.75rem;
    font-weight: 700;
}

.zip-inner-1 h5, a {
    color: #5D8F3A;
    font-weight: 700;
    margin-top: 1rem;
    text-decoration: none;

}

.zip-inner-1 p {
    color: #000;
    font-weight: 700;
    font-size: 1.25rem;
    margin-bottom: 0.5rem;
    text-align: center;
}

.zip-inner-1 input {
    margin-bottom: 0.5rem;
    height: 3.125rem;
    width: 15rem;
    display: inline-block;
    border-radius: 5px;
    border: 1px solid #d5d5d5;
    text-align: center;
    padding: 0 0.938rem;
    font-size: 1.125rem;
    color: #959595;
    outline: none;
    max-width: 100%;
}

.d-btn {
    width: 10rem;
    height: 3.125rem;
    font-size: 1.2rem;
    line-height: 1.625rem;
    font-weight: 700;
    border-radius: 5px;
    background-color: #5D8F3A;
    border: 1px solid #5D8F3A;
    color: #fff;
    max-width: 100%;
    transition: .3s;
}

.d-btn:hover {
    color: #5D8F3A;
    border: 1px solid #5D8F3A;
    background-color: transparent;
}

.zip-inner-1 h6 {
    font-size: 1.2rem;
    line-height: 1.5;
    font-weight: 400;
    color: #000000;
    margin-bottom: 0;
    margin-top: 0.75rem;
}

.score-col {
    padding-top: 1rem;
    /*margin-bottom: 7rem;*/
    /*padding-bottom: 4rem;*/
}

.credit-inner h6 {
    font-weight: bold;
    color: #000;
    font-size: 1.25rem;
    margin-bottom: 0.65rem;
}

.qulified-col-inner {
    padding: 2.125rem 2.188rem 2.125rem 1.875rem;
    border-radius: 4px;
    box-shadow: 0 0px 10px 0 rgb(0 0 0 / 16%);
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
    background-color: white;
    height: 100% !important;
}

.qulified-col-inner h4 {
    margin-bottom: 0.7rem;
    line-height: 0.8;
    font-size: 6rem;
}

.qulified-col-inner h5 {
    padding-bottom: 1.563rem;
    margin: 0;
    font-weight: bold;
    color: #000;
}

.qulified-col-inner p {
    padding-top: 0.625rem;
}

.score-inner {
    padding: 0 1.563rem;

}

.dedicate-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.dedicate-img img {
    width: 6.45rem;
}

.dedicate-inner-1 {
    background: linear-gradient(0deg, #5D8F3A, #5D8F3A), #5D8F3A;
    border-radius: 0px 10px 10px 0px;
    padding: 0.25rem 2rem;
    max-width: calc(100% - 6.45rem);
}

.dedicate-inner-1 p {
    font-size: 1.125rem;
    text-transform: uppercase;
    color: #fff;
    font-weight: 500;
    margin-bottom: 0.25rem;
}

.dedicate-inner-1 h6 {
    font-size: 1.5rem;
    color: #fff;
    font-weight: 600;
    margin-bottom: 0.25rem;
}

.dedicate-col {
    padding: 1rem 0;
    margin-bottom: 2rem;
}

.toll-inner p {
    line-height: 1.55;
    font-size: 1.125rem;
    font-weight: 500;
    margin-bottom: 0;
}

.lower-section-col {
    background-color: #5D8F3A;
    padding: 1.5rem;
    padding-bottom: 2rem;
}

.lower-section-col img {
    width: 26rem;
    margin-top: 1.5rem;
    border-radius: 10% 10% 0 0;
}

#lower-right-image {
    margin-bottom: -1rem;
}

.debt-inner h5 {
    font-size: 1.3rem;
    line-height: 1.7;
    font-weight: 700;
    color: #000;
    text-align: center;
}

.rate-col {
    display: flex;
    align-items: center;
}

.rate-col img {
    width: 3rem;
}

.rate-col p {
    margin: 0;
    font-weight: bold;
    padding-left: 1.2rem;
    font-size: 0.95rem;
}

.speaking-col {
    background: #5D8F3A;
    padding: 1.5rem 0;
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.speaker-inner {
    text-align: center;
}

.speaker-inner p {
    font-size: 1.7rem;
    line-height: 1.5;
    color: #FFFFFF;
    font-weight: 400;
    margin: 0;
}

.speaker-inner span {
    padding-left: 2.5rem;
    font-size: 2.25rem;
    line-height: 1;
    color: #FFFFFF;
    font-weight: 600;
}

.speaker-inner span a {
    color: #FFFFFF;
    text-decoration: none;
}

.footer-inner {
    padding: 0.5rem 2.5rem;
}

.footer-inner p {
    font-size: 0.75rem;
    text-align: justify;
}

.footer-inner p a {
    color: #000 !important;
    text-decoration: underline;
    font-weight: 400;
}


.header-col-1 {
    padding-top: 2.5rem;
    padding-bottom: 1rem;
}

.n-btn {
    border: 3px solid #5D8F3A;
    border-radius: 4px;
    background-color: #fff;
    color: #5D8F3A;
    font-size: 1.75rem;
    font-weight: 600;
    padding: 0.125rem 1rem;
    transition: .4s;
}

.n-btn:hover {
    border: 3px solid #5D8F3A;
    background-color: #5D8F3A;
    color: #fff;
}

.call-to-col p {
    margin-bottom: 0;
    margin-top: 0.5rem;
    font-size: 1.125rem;
    font-weight: 500;
    color: #5D8F3A;
    text-align: center;
    line-height: 1.35;
}

.skip-col {
    background-color: #5D8F3A;
    min-height: 28rem;
}

.skip-inner h2 {
    text-align: center;
    font-weight: 400;
    color: #4C4C4C;
    font-size: 27px;
}

.skip-inner h1 {
    color: #5D8F3A !important;
}

.qualified-col {
    background-color: #F9F9F9;
    padding-bottom: 2rem;
}


.qualified-col-inner-1 {
    margin-top: -21rem;
    background-color: #fff;
    border-radius: 1rem;
    padding: 1.125rem 3.5rem;
}

.qualified-col-content h1 {
    font-size: 2.25rem;
    font-weight: bold;
    color: #4C4C4C;
    margin-bottom: 0;
    margin-top: 0.25rem;
}


.form-inner .form-label {
    color: #4C4C4C;
    font-weight: 500;
    padding-left: 0.65rem;
    margin-bottom: 0.75rem;
}

.form-inner .form-control {
    background-color: #E5ECF4;
    border: 1px solid #4C4C4C;
    padding: 0.4rem 0.75rem;
    color: #4C4C4C;
}

.form-sec-col-inner {
    padding: 0 2rem;
    margin-top: 2rem;
}

.form-inner .form-select {
    background-image: none;
}

.form-btn .d-btn {
    font-weight: 400;
    font-size: 1.7rem;
    width: 13.75rem;
    height: 4rem;
    margin-top: 2rem;
}

.form-text p {
    font-size: 0.74rem;
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 0;
    font-weight: 500;
    color: #000;
}


.qualified-col-inner-2 {
    margin-top: 5rem;
}

.smiling-couple-col img {
    width: 34rem;
    height: 34rem;
    border-radius: 10% 10% 0 0;
    object-fit:cover;
    margin-bottom: -6.75rem;
}

.thanks-content {
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 4rem;
}

.thanks-content h2 {
    color: #5D8F3A;
    font-weight: 600;
    font-size: 3.125rem;
}

.thanks-content p {
    color: #000;
    font-size: 1.5rem;
    font-weight: 500;
    margin-bottom: 0.5rem;
}

.thanks-content h1 {
    color: #5D8F3A;
    font-size: 3rem;
    font-weight: 400;
}

.thanks-content h3 {
    color: #000;
    font-size: 1.4rem;
    max-width: 49rem;
    margin: auto;
    margin-top: 1.5rem;
    font-weight: 500;
}

.skip-col-1 {
    min-height: 46rem;
}
.thanks-content h1 a{
color: #5D8F3A;
text-decoration: none;
}


.qulified-col-inner a {
    color: #5D8F3A; /* Change this color as needed per main client site */
}


@media(min-width: 767px) {
    #national-review {
        width: 7.5rem;
        margin-left: -2.5rem;
        margin-top: 1rem;
    }

    #trustpilot-review {
        width: 17rem;
        margin-right: 1rem;
    }
}

.background-image-container {
    position: relative;
    background-image: url('/assets/images/couple-on-couch.jpg');
    height: 92.5vh;
    overflow: hidden;
    background-size: cover;
    margin-bottom: -10px;
}

.background-image-container::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background-color: rgba(255, 250, 230, 0.9);
    opacity: 0.85;
    pointer-events: none;
}

.header-container {
    position: relative;
    z-index: 2;
}

.form-top-btn {
    text-decoration: none;
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
}

.form-top-btn:hover {
    text-decoration: none;
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
}

.background-image-container-2 {
    position: relative;
    background-image: url('/assets/images/map.jpg');
    /*overflow: hidden;*/
    background-size: cover;
    padding-bottom: 4rem;
}

.card-img {
    width: 4.5rem !important;
    margin-left: 15px !important;
    margin-bottom: 15px;
}

.card-title {
    margin-bottom: 15px;
}

.card {
    border-radius: 15px 15px 15px 15px;
    height: 18rem;
}

#first-card {
    background-color: transparent;
    border-color: transparent;
    color: #FFFFFF;
}

.card-text-1 {
    margin-top: 35px;
}


.consultation-text {
    margin-top: 20px;
    border: 2px solid white;
    padding: 10px;
    display: inline-block;
}

.approval-text {
    font-size: 40px !important;
}

.br-md-up {
   display: block;
}